@charset "utf-8";

.cont_3519 {position:relative;}
.cont_3519 video {width:100%;}

/* 농촌지도자연합회 */
.cont_629{overflow:hidden; background:url('../imgs/contents/629_bg.gif') repeat; min-height:140px; padding:20px 25px;}
.cont_629 .img_629{float:left; width:23%; padding-left:3%;}
.cont_629 .list_629{float:right; width:74%;}
.cont_629 .list_629 img{vertical-align:middle;}
.cont_629 .list_629 span{font-weight:bold; color:#1ba37e;}
@media all and (max-width:1023px) {
	.cont_629 .img_629{float:left; width:28%; padding-left:3%;}
	.cont_629 .list_629{float:right; width:69%;}
}
@media all and (max-width:768px) {
	.cont_629 .img_629{ width:100%; padding-left:0; text-align:center;}
	.cont_629 .list_629{float:left; width:100%; margin:10px 10px;}
}

/* 여성농업인연합회 */
.cont_631{overflow:hidden; background:url('../imgs/contents/629_bg.gif') repeat; min-height:132px; padding:24px 25px;}
.cont_631 .img_631{float:left; width:38%;}
.cont_631 .list_631{float:right; width:62%; margin-top:20px;}
.cont_631 .list_631 span{font-weight:bold; padding:6px 10px; background:#1b78a3; color:#fff; line-height:36px;}
.cont_631 .list_631 span.red{background:none; color:#ea0101; padding:0;}
.cont_631 .list_631 span.blue{background:none; color:#2f30ea; padding:0;}
.cont_631 .list_631 span.gr{background:none; color:#24a410; padding:0;}
@media all and (max-width:1023px) {
	.cont_631 .img_631 img{width:80%;}
	.cont_631 .img_631{float:left; width:40%;}
	.cont_631 .list_631{float:right; width:60%;  margin-top:10px;}
}
@media all and (max-width:640px) {
	.cont_631 .img_631{ width:100%; padding-left:0; text-align:center;}
	.cont_631 .img_631 img{width:80%;}
	.cont_631 .list_631{float:left; width:100%;}
}

/* 농업경영인연합회 */
.cont_632{overflow:hidden; background:url('../imgs/contents/629_bg.gif') repeat; min-height:132px; padding:24px 25px;}
.cont_632 .img_632{float:left; width:40%;}
.cont_632 .list_632{float:right; width:60%; margin-top:20px;}
.cont_632 .list_632 span{font-weight:bold; color:#03740b; font-size:18px;}
@media all and (max-width:1023px) {
	.cont_632 .img_632 img{width:80%;}
	.cont_632 .img_632{float:left; width:40%;}
	.cont_632 .list_632{float:right; width:60%;  margin-top:10px;}
}
@media all and (max-width:640px) {
	.cont_632 .img_632{ width:100%; padding-left:0; text-align:center;}
	.cont_632 .img_632 img{width:80%;}
	.cont_632 .list_632{float:left; width:100%;}
}

/* 농업인홈페이지 */
.cont_636 .home_tit{background:url('../imgs/contents/636_bg.gif') repeat-y; min-height:150px; padding-bottom:30px; border:2px solid #f3e4c0; margin-bottom:20px;}
.cont_636 .home_tit .home_img{float:left; margin:30px 0 0 25px;}
.cont_636 .home_tit .home_text{padding-left:330px; padding-top:18px; padding-right:20px;}
.cont_636 .home_tit .home_text .tit{color:#0072ad; font-size:18px; padding:6px 12px 0 0; margin:8px 0; font-weight:bold;}
.cont_636 .home_tit .home_text .tit span{display:block; font-weight:normal;}
.cont_636 .home_tit .home_text .tit span a{color:#258454; font-size:15px;}
.cont_636 h5{font-size:15px; margin-bottom:10px;}
@media all and (max-width:800px) {
	.cont_636 .home_tit{background:url('../imgs/contents/636_bg.gif') repeat-y right 0; min-height:190px; padding-bottom:30px;}
	.cont_636 .home_tit .home_img{display:none;}
	.cont_636 .home_tit .home_text{padding-left:30px; padding-top:22px; padding-right:20px;}
}

/* 임대신청방법 */ 
.cont_653 ul{margin-top:20px;}
.cont_653 li{float:left; width:31%; margin-right:2%; margin-bottom:1%;}
.cont_653 li img{width:100%;}
@media all and (max-width:640px) {
	.cont_653 li{float:left; width:48%; margin-right:2%; margin-bottom:1%;}
}

/* 농기계관리요청 */
.cont_655 .tear_tit{background:#f8f6f2; min-height:160px; padding-bottom:30px; margin-top:20px; margin-left:20px;}
.cont_655 .tear_tit .tear_img{float:left; margin:24px 0 0 33px;}
.cont_655 .tear_tit .tear_text{padding-left:250px; padding-top:18px; padding-right:20px;}
.cont_655 .tear_tit .tear_text p.tit{font-size:18px; color:#2ba53c; font-weight:bold; text-decoration:underline; margin-top:10px; margin-bottom:16px;}
@media all and (max-width:800px) {
	.cont_655 .tear_tit{min-height:190px; padding-bottom:30px;}
	.cont_655 .tear_tit .tear_img{display:none;}
	.cont_655 .tear_tit .tear_text{padding-left:30px; padding-top:22px; padding-right:20px;}
}

/* 소장인사말 */
.cont_664 li{float:left;}
.cont_664 li.greet01{width:22%;}
.cont_664 li.greet02{width:78%; margin-top:10px;}
.cont_664 li.greet02 p{margin-top:15px;}
@media all and (max-width:1200px) {
	.cont_664 li.greet01{width:27%;}
	.cont_664 li.greet02{width:73%;}
}
@media all and (max-width:780px) {
	.cont_664 li{clear:left;}
	.cont_664 li.greet02 img{width:70%;}
	.cont_664 li.greet01{width:100%; text-align:center;}
	.cont_664 li.greet02{width:100%;}
}

/* 연혁 */
.cont_665{overflow:hidden; width:100%;}
.cont_665 h5{width:20%; float:left;}
.cont_665 ul{width:80%; float:left;}
.txt_color01 {color:#3B90C7; font-size:14px; padding-right:10px; font-weight:bold;}
.txt_color02 {color:#2454a5; font-size:14px; padding-right:10px; font-weight:bold;}
.his_li {/*background:url("/images/menu1/his_bul.gif") no-repeat scroll 0 13px;*/ border-bottom:1px dotted #C4C4C4;
         line-height:40px; margin-left:8px; margin-right:15px; padding-left:14px; position:relative; letter-spacing: -0.5px; }
.his_li ul{width:100%;} 
.his_li li{margin-left:86px; line-height:25px; font-size:12px; background:none;}

@media all and (max-width:800px) {
	.cont_665 h5{clear:left;}
	.cont_665 ul{clear:left; width:100%;}
}



/* 조직도 */
/*.ir_666 {display:block; width:100%; height:688px; text-indent:-9999px; border:none; background:url("../imgs/contents/674_img01.jpg") no-repeat; background-size:100% auto;}
.ir_666.ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}*/
.cont_666 {position:relative;}
.cont_666 .org666_w {text-align:center;}

.cont_666 .org666_w li.org666_lv1 {position:relative;float:left;width:100%;height:45px;padding-bottom:30px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
.cont_666 .org666_w li.org666_lv1 > span {position:absolute;top:0;left:50%;margin-left:-84px;display:inline-block;width:168px;height:45px;line-height:45px;background:#30992b;font-size:17px;color:#fff;}
.cont_666 .org666_w li.org666_lv1:before {content:'';display:block;position:absolute;top:74px;left: 12.4%;width: 75.2%;height:1px;background:#e5e5e5;}
.cont_666 .org666_w li.org666_lv2:before {content:'';display:block;position:absolute;top: 104px;left: 12.4%;width: 75.5%;height:1px;background:#e5e5e5;}

.cont_666 .org666_w li.org666_lv2 {position:relative;padding-top:30px;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
	.cont_666 .org666_w li.tp1 {float:left; width:25%;}
	.cont_666 .org666_w li.tp2 {float:left; width:25%;}
	.cont_666 .org666_w li.tp3 {float:left; width:25%;}
	.cont_666 .org666_w li.tp4 {float:left; width:25%;}
.cont_666 .org666_w li.org666_lv2 > span {position:absolute;top:30px;left:50%;margin-left:-84px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#8c5c0f;font-size:17px;color:#fff;}

.cont_666 .org666_lv2 .org666_lv3 {position:relative;float:left;width: 100%;margin-top:75px;background:#fff;letter-spacing: -2px;/* padding: 0 49px; */}
.cont_666 .org666_lv2 .org666_lv3 > li {float:left;margin: 0 0 41px.5%;padding-top:20px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
	.cont_666 .tp1 .org666_lv3 > li {width: 19%;}
	.cont_666 .tp2 .org666_lv3 > li {width:24%;}
	.cont_666 .tp3 .org666_lv3 > li {width:24%;}
	.cont_666 .tp4 .org666_lv3 > li {width:24%;}
.cont_666 .org666_lv2 .org666_lv3 > li > a {display:block;padding:6px 0;font-size:14px !important;line-height:16px;background:#707070;color:#fff;}
.cont_666 .org666_lv2 .org666_lv3 > li > a.noent {display: block; padding: 6px 0; font-size: 14px !important; line-height: 16px; background: #007592; color: #fff;}
.cont_666 .org666_lv2 .org666_lv3 > li > a > span {display:block;}
.cont_666 .org666_lv2 .org666_lv3 .org666_lv4:before {content:'';display:block;position:absolute;top:0;height:1px;background:#e5e5e5;}
	.cont_666 .tp1 .org666_lv3 .org666_lv4:before {left:5.9%;width:84.2%;}
	.cont_666 .tp2 .org666_lv3 .org666_lv4:before {left:7.8%;width:80.5%;}
.cont_666 .org666_lv2 .org666_lv3 .org666_lv4 {float:left;width:100%;}
.cont_666 .org666_lv2 .org666_lv3 .org666_lv4 li {margin-top:10px;padding:6px 0;line-height:16px;background:#f1f1f1;font-size:13px;border:1px solid #e5e5e5;}
.cont_666 .org666_lv2 .org666_lv3 .org666_lv4 li span {display:block;}

@media all and (max-width:1023px) {
	.cont_666 .org666_w li.org666_lv1:before {display:none;}
	.cont_666 .org666_w li.org666_lv2:before {content:'';display:block;position:absolute;top: 74px;left: 12.5%;width: 74%;height:1px;background:#e5e5e5;}

	.cont_666 .org666_w li.org666_lv2 {position:relative;padding-top:0;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_666 .org666_w li.tp1 {float:left;width:100%;}
		.cont_666 .org666_w li.tp2 {float:left;width:100%;}
		.cont_666 .org666_w li.tp3 {float:left;width:100%;}
		.cont_666 .org666_w li.tp4 {float:left;width:100%;}
	.cont_666 .org666_w li.org666_lv2 > span {position:absolute;top:0;left:50%;margin-left: -84px;margin-top: 6px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#8c5c0f;font-size:17px;color:#fff;}
	
	.cont_666 .org666_lv2 .org666_lv3 > li > a {display:block;padding:0;font-size:14px !important;line-height:38px;background:#707070;color:#fff;}
	.cont_666 .org666_lv2 .org666_lv3 > li > a.noent {padding:0;height:38px;}
	.cont_666 .org666_lv2 .org666_lv3 > li > a > span {display:inline-block;}
}

@media all and (max-width:480px) {
	.cont_666 .org666_w li.org666_lv1 {position:relative;float:left;width:100%;height:45px;padding-bottom:0;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}

	.cont_666 .org666_w li.org666_lv2 {position:relative;padding-top:30px;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_666 .org666_w li.tp1 {float:left;width:100%;}
		.cont_666 .org666_w li.tp2 {float:left;width:100%;}	
	.cont_666 .org666_w li.org666_lv2 > span {position:absolute;top:30px;left:50%;margin-left:-84px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#273a7f;font-size:17px;color:#fff;}
	
	.cont_666 .org666_lv2 .org666_lv3 {position:relative;float:left;width:100%;margin-top:45px;background:#fff;letter-spacing:-1px;}
	.cont_666 .org666_lv2 .org666_lv3 > li {float:left;margin:0 10%;padding-top:20px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_666 .tp1 .org666_lv3 > li {width:80%;}
		.cont_666 .tp2 .org666_lv3 > li {width:80%;}
	.cont_666 .org666_lv2 .org666_lv3 > li > a {display:block;padding:0;font-size:16px !important;line-height:38px;background:#007592;color:#fff;}

	.cont_666 .org666_lv2 .org666_lv3 .org666_lv4:before {display:none;}
	.cont_666 .org666_lv2 .org666_lv3 .org666_lv4 li span {display:inline-block;}
}


/* 병해충도감 */
.tabelRound .listDetail p.tl{
	height:16px ;
	margin: -1px !important; 
	padding: 5px 0px !important; 
	text-align:left; 
	color:#305200; 
	font-family:"NanumGothicWebB"; 
	font-size:13px;}
	

.grid{ margin:0; empty-cells:show; border-collapse:collapse; border-style:none; border-width:0; font-size:12px; border-color:#FFF; position: relative; width:100%;}
.grid thead th, .grid thead td, .grid tbody th, .grid tbody td, .grid tfoot th{border-style:none; border:0; border-width:0; word-break:break-all; }
.grid thead th, .grid thead td{color:#818181;}
.grid thead th, .grid tbody th.brd, .grid tbody td.brd{ border: 1px solid #e8e8e8; background:#f3f4f5; color:#585858;  padding: 5px 3px; font-size: 12px; line-height: 1.3;}
.grid thead td, .grid tbody th, .grid tbody td, .grid tfoot th, .grid tfoot td{ border: 1px solid #e8e8e8; padding: 5px; color: #585858; background: #ffffff;}
.grid thead td.bgbr2{ background: #e6f1f4; text-align: center; font-weight: bold;}
.grid tfoot th{ background: #e6f1f4; text-align: center; font-weight: bold; border: 1px solid #bbb; color: #0878a1; border-top: 2px solid #dbdbdb;}
.grid thead td.bgbr3, .bgbr3{ background: #41c818 !important; text-align: center; font-weight: bold; color: #ffffff !important; border: 1px solid #1484a3;}
.grid thead td.bgbr4, .bgbr4{ background: #f5f5f5 !important; text-align: center; font-weight: bold; border: 1px solid #d5d5d5 !important; color: #818181 !important;}
.grid thead td.bgbr, .grid tbody td.bgbr, .grid tbody th.bgbr{ background: #f3f4f5; text-align: center; font-weight: bold;}

.grid tbody td.borbtm1{ border: 0; border-bottom: 1px solid #e8e8e8;}
.grid tbody td.borbtm1 div{ margin: 10px;}
.grid tbody td.borbtm1 div p{ margin: 0 0 10px;}
.grid tbody td.borbtm1 div p.txtInfo{ line-height: 1.5; color: #000;}


.topLine{ border-top: 2px solid #7e7e7e;}
.topLine2{ border-top: 2px solid #b0b0b0;}
.grid tbody th.bg1{ background: #f2f2f2 url(http://ncpms.rda.go.kr/images/api/common/dotBlack.gif) no-repeat 5px 50% !important; padding: 5px 3px; padding-left: 13px; text-align: left;}
.grid tbody th.bg2{ background: #f2f2f2; text-align: center;}
.grid tbody th.brd, .grid tbody td.brd{ font-size: 12px; color: #ffffff;}
.grid .schArea{ background: none !important; border: 0 !important; text-align: left; border-color:#F1F7F7; padding: 2px;}
.grid img.bord{ border: 1px solid #cdcdcd; vertical-align: middle;}
.help_tip{ position: absolute; z-index: 2000; background: #ffffff url(http://ncpms.rda.go.kr/images/api/common/help_tip.gif) no-repeat 0 0; border-right: 1px solid #b9b9b9; height: 17px; padding: 6px 5px 0 10px; font-size: 11px;}


.gridDetailList{ margin: 15px 0 5px;}
.gridDetailList h4{ background: url(http://ncpms.rda.go.kr/images/api/common/gridList_h4Bg.gif) no-repeat 0 100%; padding: 0 0 7px 0; margin-bottom: 5px;}
.gridDetailList h4 strong{ background:url(http://ncpms.rda.go.kr/images/api/common/depthBullet.gif) no-repeat 0 0; padding: 0 0 3px 15px;}
/*-----------------------------------------------------------------------------*\
 *                                 //테이블
\*-----------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------*\
 *                                 검색박스
\*-----------------------------------------------------------------------------*/	
#NPMS .schBox{ margin: 0; position: relative; margin-bottom: 10px; color: #4c5155; font-size:12px; text-align: left; }
#NPMS .schBox .outerRound{ background: #efefef; padding: 10px;}
#NPMS .schBox .innerRound{position:relative; background: #fff; border:1px solid #e7e7e7; padding: 15px; vertical-align:top; text-align: left;}
#NPMS .schBox .nTitle{font-weight:bold; margin-right: 25px; background: url(http://ncpms.rda.go.kr/images/api/common/grayDot.gif) no-repeat 0 45%;  padding: 3px 5px 3px 10px;}
#NPMS .schBox label{padding:0px 6px; position: relative; margin: 0px; top: 1px;}
#NPMS .schBox .inputW{width: 100% !important;  position: relative; display: inline;} 
#NPMS .schBox input[type="text"], select, textarea{position:relative;  display: inline; padding: 0px; margin: 0px;}
#NPMS .schBox p{margin-bottom:10px;}
#NPMS .schBox .schButton{position:absolute; bottom: 10px; right: 10px;}

#NPMS .schBox table{ empty-cells:show; border-collapse:collapse; border-style:none; border-width:0;  border-color:#FFF;}
#NPMS .schBox table tbody th, .schBox table tbody td{border-style:none; border:0; border-width:0;  }
#NPMS .schBox table tbody th{ background: url(http://ncpms.rda.go.kr/images/api/common/grayDot.gif) no-repeat 0 45%; color: #4c5155; border: 0; }
#NPMS .sch, .frm{ position: relative;}

/*병해충명검색박스*/
.sch, .frm{ position: relative;}
.contentsSch{background: #efefef; padding: 10px; margin: 0 0 5px; position: relative; padding: 10px;}
.contentsSch table{ background: #fff; border:1px solid #e7e7e7; empty-cells:show; border-collapse:collapse; border-style:none; border-width:0; font-size:12px;}
.contentsSch table tbody th, .contentsSch table tbody td{border-style:none; border:0; border-width:0;}
.contentsSch table tbody th, .labeDotBg{ background: url(http://ncpms.rda.go.kr/images/api/common/grayDot.gif) no-repeat 0 7px; color: #4c5155; border: 0; padding: 3px 5px 3px 10px; text-align: left;}

/*-----------------------------------------------------------------------------*\
 *                                 //검색박스
\*-----------------------------------------------------------------------------*/	


/*-----------------------------------------------------------------------------*\
 *                                 검색탭메뉴
\*-----------------------------------------------------------------------------*/	
.tabArea{border-bottom:1px solid #c3cbd1;  position:relative; overflow:hidden; }
/*[윤]110805 end*/
.tabArea ul{ position: relative; top: 1px;}
.tabArea ul li{ float: left; height: 23px; margin-right: 1px; margin-bottom:2px;}
.tabArea ul li a{position: relative; top:2px; background: url(http://ncpms.rda.go.kr/images/api/common/tab_type1.gif) no-repeat 0 0; font-size: 12px; color: #9f9f9f; display:inline-block; height:23px; padding-left:5px;}
.tabArea ul li a strong{ background: url(http://ncpms.rda.go.kr/images/api/common/tab_type1.gif) no-repeat 100% 0; cursor:pointer; display:inline-block; height:18px; padding:5px 20px 0 15px;}
.tabArea ul li a:hover, .tabArea ul li a.active{position: relative; top:0px; background: url(http://ncpms.rda.go.kr/images/api/common/tab_type1.gif) no-repeat 0 100%; color: #424242; padding-top: 1px;}
.tabArea ul li a:hover strong, .tabArea ul li a.active strong{ background: url(http://ncpms.rda.go.kr/images/api/common/tab_type1.gif) no-repeat 100% 100%; height: 18px; padding: 5px 20px 0 17px; color: #424242;}


.contentsRoundBox{ margin: 0 0 5px; position: relative; background:#fafafa url(http://ncpms.rda.go.kr/images/api/common/contentsRoundBoxBg2.gif) repeat-x 0 100%; border: 1px solid #c9cdd0; border-bottom: 0; padding: 6px;}
.contentsRoundBox span.round {display: block; position: absolute; background: url(http://ncpms.rda.go.kr/images/api/common/contentsRoundBox2.gif) no-repeat; width: 8px; height: 8px; z-index: 100;}
.contentsRoundBox span.round.lt{ background-position: 0 0; left: -1px; top: -1px;}
.contentsRoundBox span.round.rt{ background-position: 100% 0; right: -1px; top: -1px;}
.contentsRoundBox span.round.lb{ background-position: 0 100%; left: -1px; bottom: 0;}
.contentsRoundBox span.round.rb{ background-position: 100% 100%; right: -1px; bottom: 0;}


/*-----------------------------------------------------------------------------*\
 *                                 검색탭메뉴
\*-----------------------------------------------------------------------------*/


#NPMS .tabelRound span.round{ display: inline-block; position: absolute;  width: 2px; height: 2px; z-index: 100;}
#NPMS .innerRound p.btnArea{ position: absolute; right:50px; top:0;} /* top: 20px; */

#NPMS .tabelRound span.round{ display: inline-block; position: absolute;  width: 2px; height: 2px; z-index: 100;}
#NPMS .innerRound p.btnArea{ position: absolute; right:50px; top:0;} /* top: 20px; */


/*-----------------------------------------------------------------------------*\
 *                                 페이지네비
\*-----------------------------------------------------------------------------*/
#NPMS .pagination{ line-height:normal; padding:5px 0; text-align:center; font-size: 11px; text-align: center; }
#NPMS .pagination a, .pagination strong{color:#323232; margin:0 -2px; padding:3px 6px; vertical-align:top; position:relative; z-index:2;}
#NPMS .pagination strong { color:#2f6aa6; font-size: 12px;}
#NPMS .pagination .direction { color:#0f4078; padding: 3px;}
#NPMS .pagination .direction span{ display:inline-block; vertical-align:top; height: 14px; background: url(http://ncpms.rda.go.kr/images/api/button/pagingArrow.gif) no-repeat; cursor: pointer;}
#NPMS .pagination .direction span.prev{ background-position: -25px top; width: 16px;}
#NPMS .pagination .direction span.next{ background-position: -45px top; width: 16px;}
#NPMS .pagination .direction span.first{ background-position: left top; width: 16px;}
#NPMS .pagination .direction span.last{ background-position: right top; width: 16px;}
#NPMS .pagination.topLine{  border-top: 1px solid #e8e8e8;}
/*-----------------------------------------------------------------------------*\
 *                                  //페이지네비
\*-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------*\
 *                                  서브타이틀
\*-----------------------------------------------------------------------------*/
#NPMS h3{margin: 0px; padding: 0px; border-top:2px solid #b9b9b9; position: relative; margin-bottom: 40px;}
#NPMS h3 p{position:relative; top:-2px; display:inline; text-align:left; height:20px; border-top:2px solid #2f6aa6;  height:inherit; padding: 5px 3px 0px 3px;}
#NPMS h3 p.bgRp{border-top:2px solid #b9b9b9; margin-left: 3px;}
#NPMS h3 p strong{font-size: 16px; letter-spacing: -0.5px;}
#NPMS h3 p strong.miniF{font-family: Helvetica , Verdana; color: #9f9f9f; font-stretch:extra-expanded; text-transform:uppercase; font-size:11px; letter-spacing: 1px; font-weight: normal;}
/*-----------------------------------------------------------------------------*\
 *                                  //서브타이틀
\*-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------*\
 *                               기타 공통 스타일 
\*-----------------------------------------------------------------------------*/
.cLear{clear:both;}
.widInhe{width: inherit !important;}

#NPMS .listDetail .tl{text-align:left; color:#2f6aa6; padding: 5px 3px; font-size: 14px; font-weight: bold;}
#NPMS .listDetail .date{ margin: 5px;}
#NPMS .listDetail dl{ margin: 10px 0;}
#NPMS .listDetail dl dt{ font-weight: bold;}
#NPMS .listDetail dl dd{ margin: 10px; color: #636363;}
#NPMS .listDetail dl dd p{ margin-bottom: 10px; line-height: 1.5;}
#NPMS .listDetail p.addFile, .addFile{ border: 1px solid #d9e3e7; background: #f4f8f9; margin: 20px 0 10px; padding: 7px;}
#NPMS .bord_topDotLine{ border-top: 1px dotted #d9e3e7; padding-top: 3px;}


#NPMS h4 {  margin: 5px 5px 5px 0; background: url(http://ncpms.rda.go.kr/images/api/common/bull_h4.gif) no-repeat 0 45%; padding-left: 10px; color:#424242; font-size:small; font-weight:bold;}
#NPMS h4 em.ic{ margin-left: 10px; font-size: 14px; color: #998200;}
#NPMS h4.floatH{ background: none !important; border-left: 1px solid #e1e1e1; margin-left: 15px; color: #6c6c6c;}



/* BUTTON str */
#NPMS .imgButton{ margin:0; padding:0; display:inline-block; text-decoration:none !important; border:0; font-size:12px; white-space:nowrap; vertical-align:top; overflow:visible; background: none;}
#NPMS .btnArea { margin: 10px 0; text-align:center;}
#NPMS .btnArea:after { content: ""; clear: both; display: block;}

#NPMS .button,
#NPMS .button *{color:#3f66cc;  position:relative; margin:0; padding:0; display:inline-block; text-decoration:none !important; border:0; font-size:12px; white-space:nowrap; background:url(http://ncpms.rda.go.kr/images/api/button/button.gif) no-repeat; vertical-align:top; overflow:visible; font-weight: bold;}
#NPMS .button { margin-right:4px;}
#NPMS .button *{ left:4px; cursor:pointer;}


/* Button Size = medium | large | xLarge | small */
#NPMS .button.medium, #NPMS button.medium *{ height:25px; line-height:25px;}
#NPMS .button.medium { background-position:left 0;}
#NPMS .button.medium *{ padding:2px 10px 0 10px; font-size:12px; background-position:right top;}
#NPMS .button.medium.blue {background-position:left -130px;}
#NPMS .button.medium.blue *{ background-position:right -130px; color: #fff; padding: 0 10px 0 8px !important;}
#NPMS .button.blue a{ color: #fff !important;}

/* Button Hover */
#NPMS .button *:hover,
#NPMS .button *:active,
#NPMS .button *:focus{ color:#000 !important;}
#NPMS .button.blue *:hover,
#NPMS .button *:active,
#NPMS .button.blue *:focus{ color:#b9dfff;}


#NPMS .button.strong *{ font-weight:bold !important;}
/* Button Icon Variation */
#NPMS .button.icon *{ padding-left:15px;}
#NPMS .button.icon span{ width:20px; margin-right:-20px; padding:0 !important;}
#NPMS .button.medium .default{ background-position: 0 -432px;}
#NPMS .button.medium .list{ background-position: -40px -432px;}
#NPMS .button.medium .add{ background-position: -61px -432px;}
#NPMS .button.medium .del{ background-position: -80px -432px;}
#NPMS .button.medium .zoom{ background-position: -102px -435px;}
/* //BUTTON end */

/*common style str*/		

.inputData{ border:1px solid #ddd; padding: 1px 2px 0 2px; height: 16px !important; font-size: 12px; margin-bottom: 1px; border-color:#999999 #E4E4E4 #E4E4E4 #999999;border-right:1px solid #E4E4E4;border-style:solid;border-width:1px; background: #F5F5F5;}
.inputFile{ border:1px solid #ddd; padding: 1px 2px 0 2px; height: 19px !important; font-size: 12px; margin-bottom: 1px; border-color:#999999 #E4E4E4 #E4E4E4 #999999;border-right:1px solid #E4E4E4;border-style:solid;border-width:1px; background: #F5F5F5;}
.inputDisible{ height: 16px !important; border:1px solid #c5c5c5; background: #f6f6f6; font-size: 12px;}
.inputRadio{ position: relative; top: 2px;}
.inputRChk{ margin: 0 3px 0 0;}
.h100{ height: 100px;}
.h480{ height: 490px;}
.h500{ height: 500px;}
.stipulation{ border: 1px solid #dcdcdc; background: #ffffff; overflow-x:hidden; overflow-y: scroll; padding: 10px; color: #727272;} 

.overflow_y{ overflow-y: scroll;}


.noKR {}

/* MARGIN */
.mReset{ margin: 0 !important;}
.ml0{ margin-left: 0 !important;}
.ml2{ margin-left: 2px !important;}
.ml5{ margin-left: 5px !important;}
.ml10{ margin-left: 10px !important;}
.ml15{ margin-left: 15px;}
.ml20{ margin-left: 20px;}
.ml25{ margin-left: 25px;}
.ml30{ margin-left: 30px;}
.ml40{ margin-left: 40px;}
.ml60{ margin-left: 60px;}
.ml70{ margin-left: 70px;}
.ml80{ margin-left: 80px;}
.mt0{ margin-top:0 !important;}
.mt3{ margin-top:3px;}
.mt5{ margin-top:5px !important;}
.mt7{ margin-top:7px !important;}
.mt10{ margin-top:10px  !important;}
.mt13{ margin-top:13px  !important;}
.mt15{ margin-top:15px  !important;}
.mt20{ margin-top: 20px !important;}
.mt30{ margin-top: 30px !important;}
.mt50{ margin-top: 50px !important;}
.mt60{ margin-top: 60px !important;}
.mb3{ margin-bottom:3px;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mr2{ margin-right: 2px !important;}
.mr13{ margin-right: 13px !important;}
.mr5{ margin-right: 5px !important;}
.mr10{ margin-right: 10px !important;}
.mr20{ margin-right: 20px;}
.ma5{ margin: 5px !important;}
.ma10{ margin: 10px !important;}
.mauto{margin: 0px auto !important;;}


/* PADDING */
.pReset{ padding: 0 !important;}
.pt2{ padding-top: 2px !important;}
.pt3{ padding-top: 3px !important;}
.ptb3{ padding: 3px 0 !important;}
.pt5{ padding-top: 5px !important;}
.pt8{ padding-top: 8px !important;}
.pt10{ padding-top: 10px !important;}
.pb5{ padding-bottom: 5px !important;}
.pb3{ padding-bottom: 3px !important;}
.pB30{ padding-bottom: 30px;}
.p5{ padding: 5px !important;}
.pr5{ padding-right: 5px !important;}
.pr10{ padding-right: 10px !important;}
.pr20{ padding-right: 20px !important;}
.p10{ padding: 10px !important;}
.ptrb{ padding: 10px 10px 10px 0px !important;}
.pLR15{ padding:0 15px;}
.pLRB12{padding:0 12px 12px 12px;}
.pL3{ padding-left: 3px !important;}
.pL5{ padding-left: 5px !important;}
.pL10{ padding-left: 10px !important;}
.pL20{ padding-left: 20px !important;}
.pL5Pt2{ padding: 2px 0px 0px 5px !important;}

/* [윤]추가  110825*/
.pL0{ padding:5px 0px 0px 0px !important;}
/* [윤]추가  110825*/

/* ALIGN */
.lft{ text-align: left;}
.ce{ text-align: center;}
.rgt{ text-align: right !important;}
.clear{ clear: both;}
.block{ display:block !important; vertical-align:middle;}
.inBlock{ display: inline-block;}
.poT3{position:relative; top: 3px; }

/* FONT */
.p11 {font-size:11px !important; letter-spacing: -1px;}
.p111 {font-size:11px !important;}
.p12 {font-size:12px; line-height: 1.3; color: #595a5b;}
.underline {text-decoration:underline;}
.fontSmall {font-size: 90%;}
.fontLarge {font-size:120%; color:#000;}
.fontNormal{ font-weight: normal !important;}
.orange {color:#ff6600;}
.red {color:#e10000 !important;}
.blue {color:#006699 !important;}
.gray{ color: #8d8d8d !important; line-height: 1.5;}
.gray2{color:#7a7e82 !important;}
.gray3{color:#bebebe !important;}
/*[윤]*/.green{ color: #58ae00 !important;}
.black1{ color: #4c4c4c;}
.white{ color: #ffffff;}
.greenN{color:#4a7e01; }
.blueGeen{color:#018fa0 !important; }
.greenN2{color:#5ea100 !important; }

.LeSpacing_5{letter-spacing: -0.5px;}
.LeSpacing{letter-spacing: 0px;}
.LeSpacing2{letter-spacing: 1px;}

/* BACKGROUND COLOR */
.bgNone{ background: none !important;}

/* WIDTH */
.w5 {width: 5%;}
.w10 {width: 10%;}
.w12 {width: 12%;}
.w15 {width: 15%;}
.w18 {width: 18%;}
.w20 {width: 20%;}
.w23 {width: 23%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w32 {width: 32%;}
.w35 {width: 35%;}
.w38 {width: 38%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w48 {width: 48%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w95 {width: 95%;}
.w98 {width: 98%;}
.w100 {width: 100%;}
.w100p{width: 100px;}
.w130{width: 130px;}
.w150{width: 160px;}
.w450{ width: 450px;}
.w460{ width: 460px;}
.w230{width: 230px !important;}
.w270{ width: 270px !important;}
.w293{ width: 293px !important;}
.w335{width: 335px !important;}
.w995{width: 995px !important; /*[윤]사이즈추가 중요*/}
.maAuto{ margin: 0 auto !important;}
.relative{ position: relative;}

/* BORDER */
.borNone { border:none !important;}
.imgBord{ border: 2px solid #d5d5d5; padding: 2px;}

/* ALIGN */
.vtop{ vertical-align: top;}
.vmid{ vertical-align: middle !important;}
.vbtm{ vertical-align: bottom;}

.top2{ position: relative; top: 2px;}
.top5{ position: relative; top: 5px;}
.top8{ position:relative; top: 8px;}
.top11{ position:relative; top: 13px;}


/* float div */
.floatDiv{}
.floatDiv:after{ content: ""; clear: both; display: block;}

.fl{ float: left;}
.fr{ float: right;}
.dpi{ width:175px; }
.dpb{ display:block;}

.lineHeight1{ line-height: 1.4;}

.dataInput{margin:5px 0px; padding-top:10px; text-align:left;}
.dataInput:after{ content: ""; clear: both; display: block;}
.dataInput dt, .dataInput dd{margin-bottom:5px;}
.dataInput .photo, .photo{width:104px; height:80px; border:1px solid #c9cdd0 !important;}
.dataInput .data{width:202px; padding:0 6px 0 0; line-height:18px; }
.dataInput .tlt{width:190px; padding:0 6px 0 15px;  line-height:22px; background:#424242 url(http://ncpms.rda.go.kr/images/api/common/bull_h6.gif) no-repeat 5px 45%; color:#fff; font-weight:700;}
.photo2{ border:1px solid #c9cdd0 !important;}
.photo3{ border:2px solid #ff6600 !important;}

.topVisArea{margin-left: 5px;}
.topVisArea .w160{ width: 160px;}
.topVisArea .txtImg{ margin-top: 22px;}
.topVisArea .txtImg span{ display: block; margin-top: 8px; font-size: 11px; line-height: 1.4;color: #939598;}

.topVisArea:after{ content: ""; clear: both; display: block;}


@media all and (max-width:414px) {
	.tm_img{width:100%;}
}

/* 특산물정보 공통 */
.cont_nongtop{background:url("/home/imgs/template/lineB.gif") repeat-x 0 bottom; width:100%; min-height:170px; padding-bottom:30px;}
.cont_nongtop .nong_img{float:left;}
.cont_nongtop .nong_text{padding-left:320px; padding-top:20px;}
.cont_nongtop .nong_text h3{margin-bottom:15px; background:url("/home/imgs/template/titleH3_ygreen.gif") no-repeat 0 5px; padding-left:20px; color:#0ca201; font-size:20px;}

@media all and (max-width:800px) {
	.cont_nongtop{padding-left:0px;}
	.cont_nongtop .nong_text{clear:left; padding-left:0;}
}

/*  농산물 가공 지원관  */
.cont_3551 .tab li{display:block; padding:1%; border: 1px #e3e3e3 solid; float:left; width:47.2%; margin:0 1% 1% 0;}
.cont_3551 .tab li:nth-of-type(2n){margin:0 0 1% 0;}
.cont_3551 .tm_img{width:100%; position:relative;}
@media all and (max-width:692px) {
.cont_3551 .tab li{display:block; float:left; width:100%; margin:0 0 1% 0;}
}
